columnSuffix: null
contentColumnType: string
fieldGroup: f15f15a3-6b09-4264-a7e8-dadcdb666f16 # Bumaexpo - Seiten
handle: be_content_matrix
instructions: ''
name: Inhalt
searchable: true
settings:
  contentTable: '{{%matrixcontent_be_content_matrix}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: siteGroup
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
